

body {
	font-family:Tahoma;
	font-size:13px;
	line-height:18px;
	color:#2b2f30;
	z-index:1;
	background:#2d141b url(../images/bg_1.jpg) repeat-x fixed center top!important;
	margin-top:34px;
	padding:0
	}
	
p { margin:0}

#container { 
	width:857px;
	margin:0 auto 15px;
	}

a, a:active, a:visited {
	text-decoration:underline;
	color:#2b2f30;
	}

a:hover {
	text-decoration:none
	}

a img {
	border:none;
	}

#header {
	width:857px;
	height:71px;
		background:url(../images/bg-nav.jpg) bottom left no-repeat;
	}

#header-logo { 
	float:left;
	overflow:hidden;
	width:233px;
	padding-left:20px
	}

#nav { 
	float:left;
	overflow:hidden;
	height:35px;
	width:604px;
	padding:34px 0 0 0;
	}	

#nav ul { 
	list-style:none;
	display:inline;
	padding:0; 
	margin:0
	} 	

#nav a {
    display: block;
    height:35px;
    text-indent: -9999px;
	}
	
#nav li { 
	list-style: none; 
	float: left;
	/*padding-right:2px - change back once testimonials is added */
	padding-right:18px;
	padding-left:10px}

#nav li.one a { background: url(../images/nav_home.gif) no-repeat; width:69px;}
#nav li.one a:hover { background: url(../images/nav_home1.gif) no-repeat; width:69px;}

#nav li.two a { background: url(../images/nav_aboutus.gif) no-repeat; width:87px; }
#nav li.two a:hover { background: url(../images/nav_aboutus1.gif) no-repeat; width:87px;}

#nav li.three a { background: url(../images/nav_services.gif) no-repeat; width:118px; }
#nav li.three a:hover { background: url(../images/nav_services1.gif) no-repeat; width:118px;}

#nav li.four a { background: url(../images/nav_equipment.gif) no-repeat; width:102px; }
#nav li.four a:hover { background: url(../images/nav_equipment1.gif) no-repeat; width:102px;}

#nav li.five a { background: url(../images/nav_testimonials.gif) no-repeat; width:123px; }
#nav li.five a:hover { background: url(../images/nav_testimonials1.gif) no-repeat; width:123px; }

#nav li.six a { background: url(../images/nav_contact.gif) no-repeat; width:81px; }
#nav li.six a:hover { background: url(../images/nav_contact1.gif) no-repeat; width:81px; }

#navline { 
	padding-bottom:2px
	}


#flash {
	width:851px;
	height:171px;
	padding-left:6px;
	}

#content {
	background: #FFF url(../images/bg_page.jpg) top right no-repeat;
	width:813px;
	border:2px solid #000;
	border-top:none;
	margin-left:20px;
	height: auto;
	}

#content-home {
	background: url(../images/bg_page1.jpg) top right no-repeat;
	width:813px;
	border:2px solid #000;
	border-top:none;
	margin-left:20px;
	}
	
	


#panel-separator {
	clear: both;
	display: block;	
	}


.columns { 
	width:813px;
	}

.columns #leftCol { 
	float:left;
	overflow: visible;
	width:450px;
	padding-left:50px;
	}

.columns #rightCol {
	float:right;
	overflow:hidden;
	width:278px;
	padding-top:55px
	}


.columns #single { 
	float:left;
	overflow: visible;
	width:680px;
	padding-left:50px;
	}
	
.columns #leftCol2 { 
	float:left;
	overflow: visible;
	width:208px;
	padding-top:25px
	}

.columns #rightCol2 {
	float:right;
	overflow:hidden;
	width:530px;
	padding-right:50px;
	padding-top:30px
	}	

#subnav ul { 
	margin:0;
 	padding:0;
	list-style:none
	}

#subnav li { 
	list-style:none;
	width:208px;
	border-bottom:1px solid #d2d0d1;
	}

#subnav li a { 
	list-style:none;
	font-weight:bold;
	width:178px;
	line-height:1.4em;
	text-decoration:none;
	padding:10px 0 12px 30px;
	display:block
	}

#subnav li a:hover { 
	text-decoration:underline;
	background-color:#dfdfdf
	}


#rightCol #icon1 {
		background:url(../images/icon1.gif) top left no-repeat;
		}
	
#rightCol #icon2 {
		background:url(../images/icon2.gif) top left no-repeat;
		}	
		
#rightCol #icon3 {
		background:url(../images/icon3.gif) top left no-repeat;
		}
	
#rightCol #icon4 {
		background:url(../images/icon4.gif) top left no-repeat;
		}
	
#icon1 .text, #icon2 .text, #icon3 .text, #icon4 .text {
		margin:0 35px 0 46px;
		padding:15px 0;
		border-bottom:1px dotted #b0adae;
		line-height:16px
		}

form {margin: 0}

form td { 
	padding:3px 5px 3px 0;
	line-height:14px
	}

input, textarea { 
	font-family:Tahoma;
	font-size:11px
	}


#footer {
	width:713px;
	color:#827e7f;
	line-height:18px;
	padding:10px 50px 18px;
	border-top:1px dotted #b4b2b2;
	background-color:#fff;
	}

#footer a {
	color:#827e7f;
	text-decoration:none;
	padding:0 4px
	}
	
#footer a:hover {
	text-decoration:underline
	}	



hr    { 
	color: #d2d0d1;
	background-color: #d2d0d1;
	height:1px;
	border-width:0;
	margin:25px 0;
	width:100%
	}

/* page titles */
h1 { 	
	font-size:25px;
	font-family: Georgia, Times, serif;
	color:#770324;
	margin-bottom:20px;
	margin-top:1px;
	line-height:25px
	}
	
/* page intros */
h2 { 
	color:#2b2f30;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:18px;
	font-size:13px;
	margin:3px 0 15px 0;
	}

/* home pg headings */
h3 {	
	color:#770324;
	font-family: Georgia, Times, serif;
	font-size:15px;
	line-height:17px;
	margin-top:0;
	margin-bottom:5px 
	}

.contact {	
	color:#770324;
	font-family: Georgia, Times, serif;
	font-size:14px;
	font-weight:bold;
	}

.contact a {	
	color:#770324;
	text-decoration:none;
	padding:5px 5px 5px 0
	}

.contact a:hover {	
	color:#fff;
	text-decoration:none;
	background-color:#770324
	}

.line1 { 
	margin:20px 0;
	border-bottom:1px dashed #a2a8b0
	}

ul.list { margin:10px 0}


ul.sitemap {
	margin-left:30px;
	padding:0;
	list-style:none
	}

ul.sitemap li {
	margin:0;
	padding:1px 0;
	list-style:none
	}

ul.sitemap ul {
	margin-left:30px;
	padding:0;
	list-style:none
	}

#form1 td {
    width: 320px;
    box-sizing: border-box;
}
#form1 input, #form1 textarea {
    box-sizing: border-box;
    width: 100%;
    font-size: 13px;
    border: 1px solid grey;
    border-radius: 4px;
    padding: 8px 12px;
    box-shadow: 2px 2px 3px grey;
    margin-bottom: 8px;
}
#form1 input[type="submit"] {
    color: white;
    background-color: #770324;
    border-color: #770324;
    cursor: pointer;
    transition: all 0.3s;
    font-size: 16px;
}

#form1 input[type="submit"]:hover {
    background-color: rgba(119,3,36,0.8);
}




	







